body { margin:0;padding:0;}
.clear{clear:both;height:0px;overflow:hidden;}
ul{list-style:none;margin:0px;padding:0px;}
img { border:none;}
* { margin:0px;padding:0px;}
/*--头部css start--*/
.header { width:986px; margin:0 auto; height:98px; position:relative; }
.logo { padding-top:14px;}
.head_adv { position:absolute; left:215px; top:26px; width:425px; height:59px;}
.head_adv img { width:425px; height:59px;}
.search { width:286px; height:30px; background:url(../images/search.jpg) no-repeat left top; position:absolute; right:10px; top:45px;}
.sea_input { float:left; width:210px; padding-left:5px; height:26px; line-height:26px; font-size:12px; color:#333; border:none; background:none;}
.sea_btn { float:right; width:58px; height:30px; line-height:30px; cursor:pointer; border:none; background:none; font-size:14px; color:#fff; text-align:center; font-weight:bold; }
.nav_com { width:100%; height:45px; line-height:45px; background:#2048a1;}
.nav_mian { width:986px; margin:0 auto; }
/*--导航改start--*/
#hb_home { float:left; text-align:center; display:inline-block; height:45px; line-height:45px;}
#hb_home a { padding-left:19px; padding-right:19px; display:inline-block; font-size:16px; color:#cfe3fa; font-weight:normal; text-decoration:none;}
#hb_home a:hover { color:#cfe3fa; background:url(../images/nav_xz.jpg) repeat-x left top; text-decoration:none;}
#nav { height:45px; line-height:45px; position: relative; float:left; display:inline-block;}
#nav ul { }
#nav li { float:left; list-style:none;}
#nav li .v a{ float:left;display:inline-block; height:45px; line-height:45px; padding-left:19px; padding-right:19px; background:url(../images/navm_link.jpg) no-repeat left top; font-size:16px; color:#cfe3fa; font-weight:normal; text-decoration:none;}
#nav li .v a:hover { font-size:16px; color:#cfe3fa;  text-decoration:none;}
#nav_hover { background:url(../images/nav_xz.jpg) repeat-x left top;}
#nav #nav_hover .v a { background:url(../images/nav_xz.jpg) repeat-x right top;}
#nav_hover .v a.sele {color:#cfe3fa;}
#nav .kind_menu {  width:880px; height:33px;line-height:33px; position:absolute; top:45px; left:-40px; text-align:left; display:none; background:#3c6ab6; color:#a3bce6; }
#nav .kind_menu a {color:#a3bce6; font-size:12px; height:33px; line-height:33px; display:inline-block; padding-left:10px; padding-right:10px;}
#nav .kind_menu a:hover { color:#2fc1ff;}
#nav .kind_menu span { font-size:12px; color:#a3bce6; line-height:33px; float:left }
#tmenu{ display:none; margin:0px auto; width:986px; height:33px; line-height:33px; overflow:hidden; background:#3c6ab6; color:#a3bce6;  }
#nav .pitchon .v a { background:url(../images/nav_xz.jpg) repeat-x right top;}
/*--导航改end--*/
/*--头部css end--*/
.home_mian { width:986px; margin:0 auto;}
.home_onepk { width:100%;}
.home_focus { width:690px; height:350px; float:left;}
/*-焦点图start-*/
#imgPlay { overflow:hidden;  ZOOM: 1; width:690px; position:relative; height:350px;}
#imgPlay .imgs img { width:690px; height:350px;}
#imgPlay .imgs li {	float:left; width:690px; height:350px; position:relative;}
#imgPlay .imgs { width:1920px; z-index:223;}
#imgPlay .imgs .imgp_name { position:absolute; left:0px; bottom:0px; width:690px; height:35px; line-height:35px; overflow:hidden; background:#01236e; filter:alpha(opacity=60); opacity:0.6; -moz-opacity:0.6;}
#imgPlay .imgs .imgp_name a { font-size:14px; color:#dedede; font-weight:bold; padding-left:10px;}
#imgPlay .blwzbt { position:absolute; width:680px; padding-left:10px; height:38px; line-height:38px; overflow:hidden; left:0px; bottom:0px; font-size:14px; color:#dedede; z-index:999; background:url(../images/mclnc_name.png) repeat-x left top;}
#imgPlay .num { display:inline; left:10px; position:absolute; top:325px; height:20px;}
#imgPlay .num span { z-index:99; display:inline-block; background:url(../images/imgplayer.png) no-repeat -22px 0px; margin:0px 3px; overflow:hidden; width:18px; cursor:pointer; line-height:0; height:13px;}
#imgPlay .num span.on {	background-position:0px 0px;}
#imgPlay #numInner { background:none; position:absolute; top:325px; text-align:right; z-index:9999;}
/*-焦点图end-*/

.hopk_rcom { width:286px; height:350px; float:right; background:#d7e2ed;}
.hopkr_nrm { width:250px; margin:0 auto; padding-top:10px;}
.hopr_bt { width:100%; padding-left:10px; padding-right:10px; height:30px; line-height:30px; overflow:hidden;}
.hopr_bt a { font-size:16px; color:#2272cc; font-weight:bold;}
.hopkr_ul { padding-top:10px; _padding-top:5px;}
.hopkr_ul li { height:30px; line-height:30px; overflow:hidden; padding-left:22px; background:url(../images/hopkr_ul.png) no-repeat 0px 10px;}
.hopkr_ul li a { font-size:12px; color:#333;}
.hopkr_line { height:10px; border-bottom:1px dashed #a8bfd6; width:100%; margin-bottom:10px;}

.home_twopk { width:100%;}
.home_skbb { width:690px; height:355px; overflow:hidden; background:#fff; float:left;}
.home_bt { width:660px; height:35px; line-height:35px; padding-top:5px; margin:0 auto;}
.home_link { float:right;}
.home_link a { font-size:12px; color:#11a0d8; padding-left:8px; padding-right:8px;}
.home_bwz { font-size:16px; color:#cc223a; font-weight:bold;}
.home_bwz a { font-size:16px; color:#cc223a; font-weight:bold;}
.homesk_com { width:660px; margin:0 auto; padding-top:10px;}

.hmtpm_left { width:201px; height:285px; float:left;  position:relative;  }
.hmtpml_pic { position:relative; width:201px; height:285px;}
.hmtpml_name { position:absolute; left:0px; bottom:45px;  height:23px; line-height:23px; overflow:hidden;}
.hmtpml_name a { font-size:12px; padding-left:10px; padding-right:10px; color:#34b9ae;}
.hmtpml_qt { position:absolute; left:0px; bottom:5px; padding-left:10px; font-size:12px; color:#b4b4b4; height:38px; line-height:18px; overflow:hidden;}
.homdb_db { width:100%; padding-top:10px; height:65px; position:absolute; left:0px; bottom:0px; background:url(../images/homdb_db.png) left bottom;}
.homdb_uwz { position:absolute; left:0px; top:0px; width:87px; height:26px; line-height:26px; background:url(../images/homdb_uwz.png) no-repeat left top;}
.homdb_uwz span { padding-left:8px; font-size:14px; color:#fed37f;}
.hmtpm_right { float:right; width:448px; }
.hmtpmr_list { width:448px;}
.hmtpmr_list li { width:141px; height:155px; padding-left:4px; padding-right:4px; float:left;}
.hmtpl_pic { width:141px; height:88px;}
.hmtpl_name { width:141px; padding-top:5px; height:40px; line-height:20px; overflow:hidden;}
.hmtpl_name a { font-size:12px; color:#333;}

.home_rdjj { width:286px; height:355px; overflow:hidden; float:right; background:#fff;}
.homerd_com { width:250px; margin:0 auto;}
.homerd_bt { width:100%; height:35px; line-height:35px; padding-top:5px; }
.homerd_bwz { font-size:16px; color:#2272cc; font-weight:bold;}
.homerd_bwz a { font-size:16px; color:#2272cc; font-weight:bold;}
.homerd_pic { width:250px; height:140px; overflow:hidden; float:left; position:relative; padding-top:10px;}
.homerd_name { position:absolute; bottom:0px;left:0px; background:url(../images/mclnc_name.png) repeat-x left top; width:100%; height:30px;line-height:30px; overflow:hidden;}
.homerd_name h2 { padding-left:10px; padding-right:10px; height:30px; line-height:30px;}
.homerd_name a { text-decoration:none; font-size:14px; color:#dedede; font-weight:normal; }

.home_sanpk { width:100%;}
.home_qyft { width:690px; height:325px; overflow:hidden; background:#fff; float:left;}
.homeqy_com { width:660px; margin:0 auto; padding-top:10px;}
.hmqyc_left { width:201px; height:253px; float:left;  position:relative;  }
.hmqycl_pic { position:relative; width:201px; height:253px;}
.hmqycl_name { position:absolute; left:0px; bottom:45px;  height:23px; line-height:23px; overflow:hidden;}
.hmqycl_name a { font-size:12px; padding-left:10px; padding-right:10px; color:#34b9ae;}
.hmqycl_qt { position:absolute; left:0px; bottom:5px; padding-left:10px; font-size:12px; color:#b4b4b4; height:38px; line-height:18px; overflow:hidden;}
.hmtpr_line { height:10px; border-top:1px dashed #a2dada; width:100%;}
.hmtpm_ul { width:100%}
.hmtpm_ul li { width:202px; height:26px; line-height:26px; float:left; overflow:hidden; padding-left:22px; background:url(../images/hopkr_ul.png) no-repeat 0px 6px;}
.hmtpm_ul li a { font-size:12px; color:#333;}

.home_pxb { width:286px; height:325px; overflow:hidden; float:right; background:#fff;}
.sypxb_jg { width:100%;}
.hpxb_bt { width:100%; height:30px; line-height:30px; overflow:hidden;}
.hpxb_bt a { font-size:12px; color:#cc223a; font-weight:bold;}
.hpxb_com { width:100%;}
.hpxbc_pic { width:80px; height:60px; float:left;}
.hpxbc_pic img { width:80px; height:60px;}
.hpxbc_js { width:160px; float:right; height:60px; line-height:20px; overflow:hidden; font-size:12px; color:#333;}
.hompxb_ul { width:100%; padding-top:10px; _padding-top:5px; }
.hompxb_ul li { _width:228px; width:100%; height:26px; line-height:26px; float:left; overflow:hidden;  background:url(../images/hompxb_ul.png) no-repeat 0px 6px;}
.hompxb_ul li a { font-size:12px; color:#333; padding-left:22px;}
.hompxb_ul li.rmpxh1 { background:url(../images/rmpxh02.jpg) no-repeat 0px 6px;}
.hompxb_ul li.rmpxh2 { background:url(../images/rmpxh03.jpg) no-repeat 0px 6px;}
.hompxb_ul li.rmpxh3 { background:url(../images/rmpxh04.jpg) no-repeat 0px 6px;}
.hompxb_ul li.rmpxh4 { background:url(../images/rmpxh05.jpg) no-repeat 0px 6px;}
.hompxb_ul li.rmpxh5 { background:url(../images/rmpxh06.jpg) no-repeat 0px 6px;}
.hompxb_ul li.rmpxh6 { background:url(../images/rmpxh07.jpg) no-repeat 0px 6px;}
.hompxb_ul li.rmpxh7 { background:url(../images/rmpxh08.jpg) no-repeat 0px 6px;}
.hompxb_ul li.rmpxh8 { background:url(../images/rmpxh09.jpg) no-repeat 0px 6px;}
.hompxb_ul li.rmpxh9 { background:url(../images/rmpxh10.jpg) no-repeat 0px 6px;}

.home_adv { width:986px;}
.home_fourpk { width:100%;}
.home_djyx { width:690px; height:510px; overflow:hidden; background:#fff; float:left;}
.hmdjyx_left { width:201px; height:445px; float:left;  position:relative;  }
.home_fpkr { width:286px; height:510px; float:right; overflow:hidden; }

.hfpr_ztjx { width:100%; height:155px; overflow:hidden; background:#fff;}
.hfztjx_list { width:250px;}
.hfztjx_list li { width:121px; height:105px; padding-left:8px; float:left;}
.hfztjx_list li.hfztl_one { padding-left:0px;}
.hfztjx_pic { width:121px; height:77px;}
.hfztjx_name { width:121px; padding-top:5px; height:20px; line-height:20px; overflow:hidden;}
.hfztjx_name a { font-size:12px; color:#333;}

.hfpr_skjt {  width:100%; height:340px; overflow:hidden; background:#fff;}
.mcrank_jg { width:250px; }
.mcrank_tu { width:119px; height:74px; float:left; position:relative;}
.mcrank_tu img { width:119px; height:74px;}
.mctxh_pic { position:absolute; left:0px; top:0px; width:12px; height:12px;}
.mctxh_pic img { width:12px; height:12px;}

.mcrank_info { width:120px; height:74px; float:right;}
.mcrank_bt { width:120px; height:23px; line-height:23px; overflow:hidden; font-size:12px; color:#cc223a; font-weight:bold;}
.mcrank_bt a { font-size:12px; color:#cc223a; font-weight:bold;}
.mcrank_js { height:54px; line-height:18px; width:120px; overflow:hidden; font-size:12px; color:#5e5e5e; }

.friendlink { width:100%; clear:both; padding-top:10px; padding-bottom:10px; background:#fff;}
.friendl_bt { width:100%;}
.friendl_bt span { font-size:16px; color:#cc223a; font-weight:bold; padding-left:20px;}
.frlink_wz { width:960px; margin:0 auto; padding-top:10px; padding-bottom:10px;}
.frlink_wz a { font-size:12px; color:#5b5b5b; line-height:22px; padding-right:12px; white-space:pre-wrap;  display:inline-block;}
.footer { width:100%;}
.footer_link { width:100%; height:45px; line-height:45px; color:#285379; background:#aac7e1; text-align:center;}
.footer_link a { font-size:12px; color:#285379; padding-left:10px; padding-right:10px;}
.footer_qtxx { width:986px; margin:0 auto; padding-bottom:20px;}
.footer_dh { padding-top:10px; font-size:12px; color:#373737; text-align:center; }
.footer_dh a { font-size:12px; color:#373737;}
.footer_qtcom { width:100%; position:relative; padding-top:10px;}
.footerq_pic { width:425px; margin:0 auto; padding-left:60px; background:url(../images/footerq_pic.jpg) no-repeat left top;}
.footerq_pic p { height:23px; line-height:23px; font-size:12px; color:#333;}
.footerq_pic p.frq_wzys { font-size:12px; color:#0058a2;}

.list_com { width:986px;}
.hmpath { width:100%; height:40px; line-height:40px; font-size:12px; color:#5a7086; padding-left:10px;}
.hmpath a { font-size:12px; color:#5a7086; padding-left:5px; padding-right:5px;}
.hmpath span { padding-left:5px; font-size:12px; color:#df7900;}
.listc_left { width:690px; background:#fff; float:left;}
.listc_bt { height:35px; line-height:35px; padding-top:10px;}
.listc_bt span { font-size:16px; color:#cc223a; font-weight:bold; padding-left:20px;}
.lbcm_list { width:665px; margin:0 auto; padding-bottom:20px;}
.lbcm_list ul li { width:154px; padding-left:6px; padding-right:6px; padding-bottom:15px; float:left;}
.lbcm_pic { width:154px;}
.lbcm_pic img { width:154px; height:98px;}
.lbcm_name { width:100%; padding-top:8px; height:21px; line-height:21px; overflow:hidden;}
.lbcm_name a { font-size:12px; color:#3f3f3f; font-weight:bold; }
.lbcm_time { font-size:12px; color:#a09f9f; height:21px; line-height:21px;}
.lbcm_page { width:665px; margin:0 auto; height:35px; line-height:35px; background:#aac7e1; text-align:center; }
.listc_right { width:286px; float:right; }
.hfpr_rmpxb {  width:100%; height:382px; overflow:hidden; background:#fff;}

.lbcmwz_list { width:665px; margin:0 auto; padding-bottom:20px;}
.lbcmwz_list ul li { width:100%; height:26px; line-height:26px;  overflow:hidden; background:url(../images/hompxb_ul.png) no-repeat 0px 6px; }
.lbcmwz_list ul li a { padding-left:22px; font-size:12px; color:#333;}
.lbcmwz_time { float:right;}
.lbcmwz_time a { font-size:12px; color:#333;}


.view { width:986px;}
.view_paly { width:986px; height:650px; background:#323d54;}
.viewp_bt { width:100%; height:30px; line-height:30px; padding-top:5px; padding-bottom:5px;}
.viewp_bt span { font-size:14px; color:#c6d8f5; font-weight:bold; padding-left:22px;}
.viewp_bf { width:946px; margin:0 auto;}

.playv_qtxx { width:970px; margin:0 auto;}
.playvq_left { width:670px; float:left; }
.playl_spnr { width:638px; background:#fff; padding-left:15px; padding-right:15px; border:1px solid #dadada; padding-bottom:15px;}
.playls_bt { height:35px; line-height:35px; padding-top:15px; padding-bottom:10px; }
.playls_bt span { font-size:20px; font-family:'微软雅黑'; color:#222;}
.plspwz { width:638px; line-height:26px; font-size:14px; color:#373737;}
.playl_plun { width:638px; background:#fff; padding-left:15px; padding-right:15px; border:1px solid #dadada; padding-bottom:15px;}
.playpl_bt { height:35px; line-height:35px; padding-top:15px; padding-bottom:10px; }
.playpl_bt span { font-size:16px; font-family:'微软雅黑'; color:#2b8ddd; font-weight:bold;}
.pinlun_com { width:648px;}
.playvq_right { width:286px; float:right; }
.pqr_dfx { position:relative; width:286px; height:113px; background:#fff url(../images/pqr_dfx.jpg) repeat-x left top;}
.pqrd_up { position:absolute; left:18px; top:14px; width:265px; height:29px; background:url(../images/pqrd_up.jpg) no-repeat left top;}
.pqrdu_left { width:173px; text-align:center; height:29px; line-height:29px;  float:left;}
.pqrdu_left table { height:29px; line-height:29px;}
.pqrdu_left table a { font-size:14px; font-weight:bold; color:#0146bf;}
.pqrdu_left table span { padding-left:3px; font-size:12px; color:#ccc;}
.pqrdu_right { width:85px; padding-left:5px; height:29px; line-height:29px; text-align:center; float:right;}
.pqrdu_right table { height:29px; line-height:29px;}
.pqrdu_right table a {  font-size:14px; font-weight:normal; color:#2b2b2b;}
.pqr_fxd { position:absolute; left:18px; top:70px; width:245px; height:30px; line-height:30px; font-size:14px; color:#737373; font-family:'微软雅黑';}
.pqr_fxdcom { float:right; height:30px; line-height:30px;}

.live_com { width:986px;}
.livec_mian { width:100%; height:435px; padding-top:15px; background:#323d54;}
.livecm_left { width:675px; float:left; padding-left:12px;}
.lzbml_bt { font-size:14px; height:23px; line-height:23px; padding-bottom:10px; color:#c6d8f5; font-weight:bold;}
.lzbmr_bt { font-size:14px; height:23px; line-height:23px; padding-bottom:10px; color:#c6d8f5; font-weight:normal;}
.live_paly { width:673px; height:380px;}
.livecm_right { width:279px; float:right; padding-right:12px;}
.liver_wqhg { width:279px; height:380px; background:url(../images/liver_wqhg.jpg) no-repeat left top;}
.liver_wqhg ul li { width:235px; overflow:hidden; padding-left:27px; height:38px; line-height:38px; background:url(../images/lwqhg_li.png) no-repeat 13px 17px;  }
.liver_wqhg ul li a { font-size:14px; color:#f9fcff;}
.skbb_mian { width:986px;}
.skbbm_onepk { width:100%;}
.skbb_focus { width:690px; height:350px; float:left; overflow:hidden;}
/*--焦点图其二 start--*/
#ifocus { width:690px; height:350px;  }

#ifocus_pic { display:inline; position:relative; float:left; width:555px; height:350px; overflow:hidden; }
#ifocus_piclist { position:absolute; }
#ifocus_piclist li { width:555px; height:350px; overflow:hidden; }
#ifocus_piclist img { width:555px; height:350px;}
#ifocus_btn { display:inline; float:right; width:135px; height:350px; background:#81aace; }
#ifocus_btn li { width:135px; height:87px;  }
#ifocus_btn img { width:113px; height:69px; padding-left:11px; padding-top:10px;}
#ifocus_btn li.current {  width:135px; height:87px; background:#485c87;  }
#ifocus_opdiv { position:absolute; left:0px; bottom:0px; width:555px; height:38px; line-height:38px; overflow:hidden; font-size:14px; color:#dedede;  background:url(../images/mclnc_name.png) repeat-x left top;}
#ifocus_tx { position:absolute; left:8px; bottom:8px; width:530px; overflow:hidden; font-size:14px; color:#dedede; }
#ifocus_tx .normal { display:none;}
/*--焦点图其二 end--*/

.skbb_pxb { width:286px; height:350px; float:right; background:#fff; overflow:hidden;}
.hdm01 h3 { width:250px; margin:0 auto; padding-top:6px; margin-bottom:6px; height:27px; line-height:27px; background:url(../images/hdm01_h1.jpg) repeat-x left bottom; font-size:12px; font-weight:normal;}
.hdm01 h3 a { font-size:12px; float:right; display:inline-block; width:38px; height:27px; text-align:center; color:#939393; }
.hdm01 h3 a:hover { text-decoration:none;}
.hdm01 h3 a.current{ font-size:12px; font-weight:normal; color:#dd0505; background:url(../images/current.jpg) no-repeat left bottom;}
.hdm01 h3 .hdmphb_bt { font-size:16px; color:#2272cc; padding-left:10px; font-weight:bold;}
.hdm01 .content { width:250px; margin:0 auto; padding-top:5px;}

.skbb_cyjg { width:100%; background:#fff; padding-bottom:15px;}
.skbb_bt { width:941px; height:35px; line-height:35px; padding-top:5px; margin:0 auto;}
.skbb_bwz { font-size:16px; color:#cc223a; font-weight:bold;}
.skbb_bwz a { font-size:16px; color:#cc223a; font-weight:bold;}
.skbb_more { float:right;}
.skbb_more a { font-size:12px; color:#939393;} 
.skbb_list { width:955px; margin:0 auto;}
.skbb_list li { width:177px; padding-left:7px; padding-right:7px; float:left;}
.skbbl_pic { width:177px; height:110px;}
.skbbl_pic img { width:177px; height:110px;}
.skbbl_name { width:177px; padding-top:5px; height:40px; line-height:20px; overflow:hidden;}
.skbbl_name a { font-size:12px; color:#333;}

.ycjx_mian { width:986px;}
.ycjx_rdjj { width:100%; height:440px; background:#fff;}
.yrdjj_com { width:950px; margin:0 auto;}
.ycrdjj_left { width:288px; height:365px; float:left; padding-top:10px;  position:relative;  }
.ycrd_pic { position:relative; width:288px; height:365px;}
.ycrdl_name { position:absolute; left:0px; bottom:45px;  height:23px; line-height:23px; overflow:hidden;}
.ycrdl_name a { font-size:12px; padding-left:10px; padding-right:10px; color:#34b9ae;}
.ycrdl_qt { position:absolute; left:0px; bottom:5px; padding-left:10px; font-size:12px; color:#b4b4b4; height:38px; line-height:18px; overflow:hidden;}
.ycrdl_uwz { position:absolute; left:0px; top:0px; width:87px; height:26px; line-height:26px; background:url(../images/homdb_uwz.png) no-repeat left top;}
.ycrdl_uwz span { padding-left:8px; font-size:14px; color:#fed37f;}
.ycrdjj_right { float:right; width:648px; padding-top:10px; }
.ycrdjj_list { width:648px;}
.ycrdjj_list li { width:200px; padding-left:8px; padding-right:8px; float:left;}
.ycrdjl_pic { width:200px; height:125px;}
.ycrdjl_pic img { width:200px; height:125px;}
.ycrdjl_name { width:200px; padding-top:5px; height:40px; line-height:20px; overflow:hidden;}
.ycrdjl_name a { font-size:12px; color:#333;}

.ycljg_com { width:100%; }
.ycljc_left { width:485px; height:340px; background:#fff; float:left; }
.ycljc_right {  width:485px; height:340px; background:#fff; float:right;}
.ycljc_bt { width:460px; height:35px; line-height:35px; padding-top:5px; margin:0 auto;}
.ycljc_bwz { font-size:16px; color:#cc223a; font-weight:bold;}
.ycljc_bwz a { font-size:16px; color:#cc223a; font-weight:bold;}
.ycljc_more { float:right;}
.ycljc_more a { font-size:12px; color:#939393;} 

.ycljc_list { width:472px; margin:0 auto; }
.ycljc_list li { width:141px; padding-left:8px; padding-bottom:15px; padding-right:8px; float:left;}
.ycljc_pic { width:141px; height:88px;}
.ycljc_pic img { width:141px; height:88px;}
.ycljc_name{ width:141px; padding-top:5px; height:40px; line-height:20px; overflow:hidden;}
.ycljc_name a { font-size:12px; color:#333;}



.topone { background:#cecece; height:35px; width:100%;}
.formc { margin: auto;}
.toponea { height: 35px; line-height: 35px; width:986px;}
.toponea span { float: right;}
.toponea a { color:#595757; font-size:14px;}
.hlinks { margin-top:10px; text-align:center; width:980px;}
.hlinks a { color:#3a3a3a; font-family:"宋体",Arial; font-size:14px;}
.nerfooter { color:#3a3a3a; font-family:"宋体",Arial; font-size:14px; margin-bottom:10px; margin-top:10px; text-align:center; width:500px;}
.fblock { line-height:160%; margin-top:10px;}
.fblock img { float:left;}
.fblock span { color:#005dab; padding-top:10px;}


/*--两会专题start--*/
.twohui_bg { background:url(../images/twohui_bg.jpg) no-repeat center 35px;  height:2410px; }
.new_twohui_bg { background:url(../images/new_twohui_bg.jpg) no-repeat center 35px;  height:2410px; }
.twoh_mian { width:1200px;  margin:0 auto;padding-top:430px;}
.twohm_opk { width:1200px; height:410px; overflow: hidden;}
.thopk_left { width:456px; height:410px; float:left;}
.thopkl_bt { width:456px; height:48px; background:url(../images/thopkl_bt.jpg) no-repeat left top;}
.new_thopkl_bt { width:456px; height:48px; background:url(../images/new_thopkl_bt.jpg) no-repeat left top;}
.thbt_more { float:right; padding-right:10px; padding-top:25px;}
.thbt_more a { font-size:12px; color:#fff; font-weight:bold;}
.thopkl_list { width:456px; padding-top:10px;}
.thopkl_list ul li { width:436px; padding-left:20px; overflow:hidden; height:35px; line-height:35px; background:url(../images/thopkl_list.jpg) no-repeat 5px 13px;}
.thopkl_list ul li a { font-size:14px; color:#030303;}
.thopkr_focus { width:700px; height:410px; float:right; background:#dadada;}
.banner { height:325px; width:590px; margin:0 auto; padding-top:30px;}

.twthm_tpk { width:1200px; }
.thtpktwo_bt { width:1200px; height:48px; background:url(../images/thtpk_bt.jpg) no-repeat left top;}
.new_thtpktwo_bt { width:1200px; height:48px; background:url(../images/new_thtpk_bt.jpg) no-repeat left top;}
.thpktwo_com { width:1200px;}
.thpktwo_com ul {}
.thpktwo_com ul li { width:600px; height:122px; overflow:hidden; float:left; margin-top:40px;}
.thtc_pic { width:195px; height:122px; float:left; overflow:hidden; position:relative;}
.thtc_pic img { width:195px; height:122px;}
.thtc_btn { width:32px; height:32px; position:absolute; left:10px; bottom:5px;}
.thtc_btn img { width:32px; height:32px;}
.thtc_info { width:330px; height:122px; float:right; margin-right:40px; }
.thtci_bt { width:315px; padding-left:15px; height:30px; line-height:30px; overflow:hidden; background:url(../images/thtci_bt.jpg) no-repeat left 15px; }
.thtci_bt a { font-size:16px; color:#030303;}
.thtci_wz { text-indent:2em; line-height:28px; height:86px; overflow:hidden; font-size:14px; color:#030303;}
.thtci_wz a { font-size:14px; color:#030303;}

.twthree_tpk { width:1200px;}
.twthree_com { width:100%; float:right; }
.twthree_bt { height:48px; background:url(../images/twthree_bt.jpg) no-repeat left top;}
.new_twthree_bt { height:48px; background:url(../images/new_twthree_bt.jpg) no-repeat left top;}
.twthree_list { width:100%; padding-top:15px;}
.twthree_list ul li { width:580px; padding-left:20px; float:left; overflow:hidden; height:35px; line-height:35px; background:url(../images/twthree_list.jpg) no-repeat 6px 14px;}
.twthree_list ul li a { font-size:14px; color:#030303;}
/*--两会专题end--*/

/*--文章页start--*/
.viewz_com { width:960px; padding-left:20px; padding-right:20px; background:#FFF; margin:0 auto; }
.viewz_com img {}
.viewwz_bt { height:50px; padding-top:5px; padding-bottom:5px; line-height:50px; text-align:center; overflow:hidden; font-size:24px; color:#333; font-weight:normal;}
.viewz_info { height:23px; line-height:23px; text-align:center; overflow:hidden; font-size:14px; color:#9b9b9b;}
.viewz_nr { line-height:26px; font-size:12px; color:#333; padding-top:10px; padding-bottom:20px;}
.viewz_nr p { padding-top:15px; text-indent:2em;}
/*--文章页end--*/